Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:46:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
I am calling your customer service more than 10 times same problem if you can’t help me just open up . I had one Parcheis last December (buy mistake ) but that size not fit for me then next day December 12 I am return that after that next two days I see in my account that credit amount 45 riyal then when I am open this app January I  can’t see the credit after that I tried to call your customer service they told me I didn’t Parcheis anything in this account what the ….  Help me if you can  Sent from my iPhone

> On 13 Feb 2022, at 4:02 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4657497142 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Niyas palayil, your order number is 4657497142.
> The tracking number is FC0213220001704.
> Order shipping to 
> Niyas Palayil
> ansar galary barwa
> 372
> Doha, Qatar 
> Mobile: +974 30752479
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001050020220213
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Lee Cooper Ripped Denim Jeans with Pockets and Button Closure 
> Color: Blue 
> Size: 32 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3887308